@media screen and (max-height: 700px) {
  .section1 {
    padding-top: 50px !important; }
  .section1 .product-list li .product-img {
    width: 240px !important;
    height: 180px !important; }
  .section2 .containter {
    padding-top: 100px !important; }
  .section2 .containter .left .product-img {
    width: 180px !important;
    height: 350px !important; }
  .section2 .containter .right .product-img {
    width: 280px !important;
    height: 280px !important; } }

.page {
  width: 100%; }

.page .section1 {
  text-align: center;
  margin: 0 auto; }

.page .section1 .product-list li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px; }

.page .section1 .product-list li .product-img {
  width: 326px;
  height: 285px;
  margin: 0 auto; }

.page .section1 .product-list li .sub {
  width: 300px;
  height: 60px;
  margin: 15px auto 0 auto;
  line-height: 60px;
  font-family: PingFang-SC-Bold;
  font-size: 30px;
  font-weight: 500;
  color: #3b3b3b; }

.page .section1 .product-list li .price1 {
  width: 300px;
  height: 25px;
  margin: 0 auto 5px auto;
  font-size: 20px;
  text-align: center;
  color: #01789B; }

.page .section1 .product-list li .price2 {
  width: 300px;
  height: 25px;
  margin: 0 auto 5px auto;
  font-size: 16px;
  text-align: center;
  color: #01789B; }

.page .section1 .product-list li .desc {
  width: 400px;
  height: 60px;
  margin: 0 auto;
  text-align: left;
  font-family: PingFang-SC-Bold;
  font-size: 14px;
  font-weight: normal;
  color: #3b3b3b; }

.page .section1 .product-list li .btn {
  width: 230px;
  height: 60px;
  margin: 0 auto;
  background-color: #01789b; }

.page .section1 .product-list li .btn .icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  vertical-align: middle;
  line-height: 60px; }

.page .section1 .product-list li .btn .icon img {
  width: 100%;
  height: 100%; }

.page .section1 .product-list li .btn .text {
  display: inline-block;
  vertical-align: sub;
  width: 84px;
  height: 20px;
  line-height: 60px;
  font-family: PingFang-SC-Bold;
  font-size: 18px;
  color: #ffffff; }

.page .section2 {
  background-color: #DDDDDD;
  margin: 0 auto;
  text-align: center; }

.page .section2 .containter .left {
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px; }

.page .section2 .containter .left .product-img {
  width: 277px;
  height: 561px;
  margin: 0 auto; }

.page .section2 .containter .left .sub {
  width: 300px;
  height: 60px;
  margin: 15px auto;
  line-height: 60px;
  font-family: PingFang-SC-Bold;
  font-size: 30px;
  color: #3b3b3b; }

.page .section2 .containter .left .desc {
  width: 400px;
  height: 60px;
  margin: 20px auto 0 auto;
  text-align: left;
  font-family: PingFang-SC-Bold;
  font-size: 14px;
  font-weight: normal;
  color: #3b3b3b; }

.page .section2 .containter .right {
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px; }

.page .section2 .containter .right .product-img {
  width: 410px;
  height: 410px;
  margin: 0 auto; }

.page .section2 .containter .right .sub {
  width: 300px;
  height: 60px;
  margin: 15px auto;
  line-height: 60px;
  font-family: PingFang-SC-Bold;
  font-size: 30px;
  color: #3b3b3b; }
